{
	"304000721_0": "\"Haah... Haah... I can do this... I can beat the Noise.\"",
	"304000721_1": "\"...Chris?\"",
	"304000721_2": "\"You did well considering it's your first time wielding a Gear.\"",
	"304000721_3": "\"However, you won't be fighting any old Noise. You'll be fighting Karma Noise, and even we find them tough.\"",
	"304000721_4": "\"We'll be testing you to see if you can truly be one of us wielders.\"",
	"304000721_5": "\"All right... Let's do this then!\"",
	"304000721_6": "\"Good answer! Here goes nothing!\""
}